<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'bg', version '3.2'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Над';
$string['actions'] = 'Действия';
$string['appliesto'] = 'Прилага се за';
$string['backdrop'] = 'Показване с фон';
$string['backdrop_help'] = 'Можете да използвате фон за да откроите част от страницата, която показвате.

Бележка: Фонът не е съвместим с някои части от страницата, като лентата за навигация.';
$string['below'] = 'Под';
$string['block'] = 'Блок';
$string['block_named'] = 'Блок с име "{$a}"';
$string['cachedef_stepdata'] = 'Списък на стъпките на потребителската обиколка';
$string['cachedef_tourdata'] = 'Списък на активираните информации от потребителски обиколки, включвани във всяка страница';
$string['confirmstepremovalquestion'] = 'Сигурни ли сте, че искате да изтриете тази стъпка?';
$string['confirmstepremovaltitle'] = 'Потвърждаване изтриването на стъпка';
$string['confirmtourremovalquestion'] = 'Сигурни ли сте, че искате да изтриете тази обиколка?';
$string['confirmtourremovaltitle'] = 'Потвърждаване изтриването на обиколка';
$string['content'] = 'Съдържание';
$string['content_heading'] = 'Съдържание';
$string['content_help'] = 'Съдържанието, описващо стъпката може да се въведе като неформатиран текст, заграден с етикети за многоезичния филтър, ако е необходимо.

Като алтернатива може да се използва идентификационно име на стринг във формат идентификатор,компонента (без скоби или интервали след запетаята).';
$string['cssselector'] = 'CSS селектор';
$string['defaultvalue'] = 'По подразбиране ({$a})';
$string['delay'] = 'Отлагане преди показване на стъпка';
$string['delay_help'] = 'Можете по избор да добавите отлагане преди показване на стъпката.

Това отлагане е в милисекунди.';
$string['description'] = 'Описание';
$string['done'] = 'Завършена';
$string['editstep'] = 'Редактиране "{$a}"';
$string['enabled'] = 'Активирана';
$string['endtour'] = 'Край';
$string['event_step_shown'] = 'Показана стъпка';
$string['event_tour_ended'] = 'Обиколката е завършена';
$string['event_tour_reset'] = 'Нулиране на обиколката';
$string['event_tour_started'] = 'Обиколката започна';
$string['exporttour'] = 'Експортиране на обиколката';
$string['filter_header'] = 'Филтри за обиколката';
$string['filter_help'] = 'Настройте условията, при които обиколката ще се покаже. Всички тези филтри трябва да се удовлетворяват за да се покаже обиколката на потребителя.';
$string['filter_role'] = 'Роля';
$string['filter_role_help'] = 'Обиколката може да бъде ограничена до потребители с избрана роля в контекста, в който следва да се покаже. Например, ограничавайки обиколка на "Моето табло" до потребителите с роля на студенти, няма да работи, ако потребителите имат тази роля само в курсове (какъвто е общия случай). Обиколките за "Моето табло", могат да се ограничават само според ролите на системно ниво.';
$string['filter_theme'] = 'Тема';
$string['filter_theme_help'] = 'Показване на обиколката, когято потребителите използват избраните теми.';
$string['importtour'] = 'Импортиране на обиколка';
$string['left'] = 'Ляво';
$string['modifyshippedtourwarning'] = 'Това е потребителска обиколка, която се доставя с Moodle. Ако направите промени, те може да бъдат заличени при следващото надграждане на Moodle.';
$string['movestepdown'] = 'Преместване на стъпката надолу';
$string['movestepup'] = 'Преместване на стъпката нагоре';
$string['movetourdown'] = 'Преместване на обиколката надолу';
$string['movetourup'] = 'Преместване на обиколката нагоре';
$string['name'] = 'Име';
$string['newstep'] = 'Нова стъпка';
$string['newtour'] = 'Създаване на нова обиколка';
$string['next'] = 'Следва';
$string['options_heading'] = 'Опции';
$string['orphan'] = 'Показване, ако целта не е намерена';
$string['orphan_help'] = 'Показване на стъпката ако целта не може да бъде намерена върху страницата.';
$string['pathmatch'] = 'Прилага се към URL';
$string['pathmatch_help'] = 'Обиколките ще се прилагат към всички страници, чиито URL-и съответстват на тази стойност.

Можете да използвате знак % за да означите произволна част. Някои примери:

* /my/% - съответства на "Моето табло"
* /course/view.php?id=2 - съответства на избран курс
* /mod/forum/view.php% - съответства на списъка с обсъждания във форум
* /user/profile.php% - съответства на страницата на профила на потребител

Ако искате да покажете своята обиколка на началната страница, можете да използвате стойността FRONTPAGE.';
$string['pausetour'] = 'Пауза';
$string['placement'] = 'Разположение';
$string['placement_help'] = 'Стъпка може да бъде разположена над, под, отляво или отдясно от целта. Препоръчва се над или под, защото те са по-подходящи за мобилни устройства.

Ако стъпката не се вмества на съотватената страница на посоченото място, тя автоматично ще бъде поставяне адругаде.';
$string['pluginname'] = 'Потребителска обиколка';
$string['reflex'] = 'Минаване с щракване';
$string['reflex_help'] = 'Минаване към следващата стъпка при щракване върху целта.';
$string['resettouronpage'] = 'Повтаряне обиколката на тази страница';
$string['right'] = 'Дясно';
$string['select_block'] = 'Избиране блок';
$string['selector_defaulttitle'] = 'Въведете описателно име';
$string['selectordisplayname'] = 'CSS селектор, съответстващ "{$a}"';
$string['selecttype'] = 'Избор на тип стъпка';
$string['sharedtourslink'] = 'Хранилище за обиколки';
$string['skip'] = 'Прескачане';
$string['target'] = 'Цел';
$string['target_block'] = 'Блок';
$string['target_heading'] = 'Цел на стъпката';
$string['target_selector'] = 'Селектор';
$string['target_selector_targetvalue'] = 'CSS селектор';
$string['target_selector_targetvalue_help'] = 'CSS селекторът може да се използва за насочване към почти всеки елемен на страницата. Подходякия селектор може да се открие чрез инструментите за разработчици на браузъра.';
$string['target_unattached'] = 'Показване в средата на страницата';
$string['targettype'] = 'Тип на целта';
$string['targettype_help'] = 'Всяка стъпка е свързана с определена част от страницата, наречена цел на стъпката. Типовете на целите са:

* Блок - за показване на стъпка близо до избран блок
* CSS селектор - за точно посочване на целта чрез използване на CSS
* Показване в средата на страницата';
$string['title'] = 'Заглавие';
$string['title_help'] = 'Заглавието на една стъпка може да се добави като неформатиран текст, заграден в многоезични тагове (предназначени за многоезичния филтър), ако е необходимо.

Иначе, може да се добави идентификатор на език във идентификатора на формата на компонентата (без скоби или интарвали след запетайката).';
$string['tour1_content_addingblocks'] = 'Всъщност, помислете добре относно добавянето на блокове в страниците. Блоковете не се показват в мобилното приложение и като цяло е по-добре да се уверите, че сайтът Ви работи добре без никакви блокове.';
$string['tour1_content_blockregion'] = 'Все още съществува област за блокове точно тук. Препоръчваме напълно да премахнете блоковете "Навигация" и "Администриране" защото тяхната функция е осигурена от тема Boost.';
$string['tour1_content_customisation'] = 'За да персонализирате изгледа на Вашия сайт и на началната страница, използвайте менюто за астройкти вдясно на това заглавие. Сега опитайте да включите режима на редактиране.';
$string['tour1_content_navigation'] = 'Основната навигация сега се осъществява от това навигационно меню. Съдържанието му се променя в зависимост от това къде се намирате в сайта. Използвайте бутона в горната част на страницата за да го отваряте или скривате.';
$string['tour1_title_addingblocks'] = 'Добавяне на блокове';
$string['tour1_title_blockregion'] = 'Област за блокове';
$string['tour1_title_customisation'] = 'Персонализиране';
$string['tour1_title_end'] = 'Край на обиколката';
$string['tour1_title_navigation'] = 'Навигация';
$string['tour1_title_welcome'] = 'Добре дошли';
$string['tour2_content_addblock'] = 'Ако включите режим на редактиране, чрез менюто за навигация можете да добавяте блокове. Въпреки това, обмислете внимателно използването на блокове на Вашите страници. Блоковете не се показват в мобилното приложение, така че се уверете, че вашият курс работи добре без никакви блокове.';
$string['tour2_content_addingblocks'] = 'Можете да добавите блокове към тази страница. Въпреки това, обмислете внимателно използването на блокове на Вашите страници. Блоковете не се показват в мобилното приложение, така че се уверете, че вашият курс работи добре без никакви блокове.';
$string['tour2_content_customisation'] = 'За да промените която и да е настройка на курс, използвайте менюто за настройки встрани от това заглавие. Ще намерите подобно меню за настройки същи и на главната страница на всяка дейност. Опитайте още сега да включите режима на редактиране.';
$string['tour2_content_navigation'] = 'Навигацията сега се осъществява от това навигационно меню. Използвайте бутона в горната част на страницата за да го отваряте или скривате. В него ще видите хипервръзки към секциите на Вашите курсове.';
$string['tour2_content_opendrawer'] = 'Опитайте да отворите менюто за навигация още сега.';
$string['tour2_content_participants'] = 'Тук се виждат участниците. На това място трябва да отидете и за да добавите или премахвате студенти.';
$string['tour2_title_addblock'] = 'Добавяне блок';
$string['tour2_title_addingblocks'] = 'Добавяне на блокове';
$string['tour2_title_customisation'] = 'Персонализиране';
$string['tour2_title_end'] = 'Край на обиколката';
$string['tour2_title_navigation'] = 'Навигация';
$string['tour2_title_opendrawer'] = 'Отваряне на менюто за навигация';
$string['tour2_title_participants'] = 'Участници в курса';
$string['tour2_title_welcome'] = 'Добре дошли';
$string['tour_resetforall'] = 'Състоянието на обиколката беше нулирано. Тя ще се покаже отново на всички потребители.';
$string['tourconfig'] = 'Конфигурационен файл за импортиране на обиколка';
$string['tourisenabled'] = 'Обиколката е активирана';
$string['tourlist_explanation'] = 'Вие можета да създавате колкото искате обиколки и да ги активирате в различни части на Moodle. Може да се направи само по една обиколка за страница.';
$string['tours'] = 'Обиколки';
$string['usertours'] = 'Потребителски обиколки';
$string['usertours:managetours'] = 'Създаване, редактиране и изтриване на потребителски обиколки';
$string['viewtour_edit'] = 'Вие можете да <a href="{$a->editlink}">редактирате настройките</a> и да <a href="{$a->resetlink}">предизвикате показване на обиколката</a> отново за всички потребители.';
$string['viewtour_info'] = 'Тове е обиколка "{$a->tourname}". Тя се прилага за "{$a->path}".';
